Brauche Hilfe beim TGP

Dieses Thema im Forum 'Web Script Diskussionen' wurde von Schmutziger alter Mann gestartet, 2 Dezember 2016.

  1. Schmutziger alter Mann - Premium Member -

    Mitglied seit:
    24 April 2011
    Erstellte Beiträge:
    2.089
    Zustimmungen:
    1.015
    Ich habe auf einem alten Server ein TGP mit Trade Puls und Smart Thumbs laufen. Das php ist so veraltet, das ich das Script nicht aktualisieren kann, weil auf dem Server nicht die neuste Version vom Ioncube installieren werden kann.

    Auf einem neuem Server lässt es sich nicht installieren, weil dort natürlich nicht die Version des Ioncube zur alten Version des Script passt. Die Katze beißt sich in den Schwanz.

    Hat jemand eine Lösung?
  2. weedy - Premium Member -

    Mitglied seit:
    19 Juli 2009
    Erstellte Beiträge:
    473
    Zustimmungen:
    68
    Welches Servermanagement verwendest Du denn? Bei Ispconfig lassen sich z.B. mehrere Versionen von PHP/MySQL gleichzeitig installieren. Jeder Domain kann man dann die passende Version zuordnen.
  3. Schmutziger alter Mann - Premium Member -

    Mitglied seit:
    24 April 2011
    Erstellte Beiträge:
    2.089
    Zustimmungen:
    1.015
    Funzt alles nicht. Gibt es ein TGP Script, das ich auf dem neuen Server installieren kann und welches dann die alte Datenbank integriert? Auf dem alten Server lässt sich nichts neueres an php installieren, ich bin schon froh, wenn er heute nicht durch rostet.

Dieses Thema weiterempfehlen: